<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:gravity="center"
        android:orientation="horizontal">

        <com.github.ybq.android.spinkit.SpinKitView
            style="@style/SpinKitView.Large.ThreeBounce"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            app:SpinKit_Color="@color/colorAccent" />

        <TextView
            android:id="@+id/dialog_loading"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/content_padding_10"
            android:gravity="center"
            android:text="@string/data_loading"
            android:visibility="gone"
            android:textColor="@color/theme_app_info_dark"
            android:textSize="14sp" />
    </LinearLayout>
</FrameLayout>